fillin:
  enabled: true

fields:
  marca_id:
    required:
      msg: Debe seleccionar una Marca

  tipo_id:
    required:
      msg: Debe seleccionar una Tipo

  nombre_modelo:
    required:
      msg: El campo Modelo no puede ser vacío
    sfStringValidator:
      min: 2
      min_error: El campo Modelo es demasiado corto (mínimo 2 carateres)
